from random import *

def X():
    a=randint(1,8)
    if a==1:
        x=10
    if 2<=a and a<=4:
        x=2
    if a>=5:
        x=-1
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Rang()
    m=somme/n
    return m